@font-face {
        font-family: "RalewayRegular";
        src: url('../fonts/RalewayRegular.eot')format('eot'),
        url('../fonts/RalewayRegular.woff')format('woff'),
        url('../fonts/RalewayRegular.ttf') format('ttf');        
}
@font-face {
        font-family: "RalewayLight";
        src: url('../fonts/RalewayLight.eot')format('eot'),
        url('../fonts/RalewayLight.woff')format('woff'),
        url('../fonts/RalewayLight.ttf') format('ttf');        
}
@font-face {
        font-family: "RalewayMedium";
        src: url('../fonts/RalewayMedium.eot')format('eot'),
        url('../fonts/RalewayMedium.woff')format('woff'),
        url('../fonts/RalewayMedium.ttf') format('ttf');        
}
@font-face {
        font-family: "RalewayBold";
        src: url('../fonts/RalewayBold.eot')format('eot'),
        url('../fonts/RalewayBold.woff')format('woff'),
        url('../fonts/RalewayBold.ttf') format('ttf');        
}
@font-face {
        font-family: "RalewayExtraBold";
        src: url('../fonts/RalewayExtraBold.eot')format('eot'),
        url('../fonts/RalewayExtraBold.woff')format('woff'),
        url('../fonts/RalewayExtraBold.ttf') format('ttf');        
}



/* MC: theme my login - Custom */
#primary article {
	width:400px;
	margin:39px auto;
}
#primary article h1 {
	font-family: "RalewayBold",sans-serif;
    font-size: 25px;
    color: #7d6e6b;
    text-transform: uppercase;
}

#primary article p.message {
	font-family: "Raleway",sans-serif;
    font-size: 24px;padding: 28px 0;color: #7D6E6B;
}
#primary article label {width:150px; float:left;}

/*#post-728 {
	width:350px;
	margin:0 auto;
}*/

/* e */



body {
    /*margin-top: 50px; */ /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    /*cursor: url('../img/pointer.png'), auto;*/
}
a {
    color: #585858;
    outline: none!important;
}
h1 {
    font-family: "RalewayLight",sans-serif;
    font-size: 40px;
    color: #FFFFFF;
}
h4 {
    font-family: "RalewayBold",sans-serif;
    font-size: 25px;
    color: #7d6e6b;
    text-transform: uppercase;
}
h5 {
    font-family: "RalewayLight",sans-serif;
    font-size: 21px;
    color: #7D6E6B;
}
h6 {
    font-family: "RalewayBold",sans-serif;
    font-size: 17px;
    color: #ffffff;
}
.main h6 {
    color: #585858;
}
p,li{
    font-family: "RalewayMedium",sans-serif;
    font-size: 13px;
    color: #585858;
}
a:hover {
    text-decoration: underline;
}
.header-nav {
    padding: 0;
    vertical-align: middle;
}
.header-logo {
    text-align: right;
    background-color: #ffffff;

}
.header-links {
    background: rgba(131, 131, 131, 0.6);
    height:108px;

}
.navbar-nav span {
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}
.navbar-nav li {
    line-height: 70px;
}
.navbar-nav li a {
    display: inline-block;
}

.border {
  border-top: 2px solid #7B6D6B;
  width: 63px;
  height: 2px;
  padding-bottom: 35px;
}

.call {
    font-family:"RalewayBold",sans-serif;
    font-size:28px !important;
    color:#ffffff !important;
    text-decoration: none !important;
    padding-top: 30px !important;
    display: block;
}
.carousel-caption .caption {
    max-width:691px;
    /* height:111px; */
    display: inline-block;
    padding:10px 16px;
    /* float: left; */
}
.caption h3{
    font-family:"RalewayLight",sans-serif;
    font-size:45px;
    color:#f27b37;
    padding:0;
    margin:0;
}
.caption p{
    font-family:"RalewaySemiBold",sans-serif;
    font-size:15px;
    line-height:20px;
    margin:0;
    padding: 0;
}
.carousel-caption .plus {
    width:74px;
    /*height:111px;
    float: right;*/
    display: inline-block;

}
.section1-wrapper {
    padding:50px 0 28px 0
} 
.section1-wrapper p{
    padding-bottom: 26px;
}
.life-cycle {
    background-color: #ffffff;
}
.life-cycle a {
    font-family: "RalewayBold",sans-serif;
    font-size: 13px;
    color: #585858;
    text-transform: uppercase;
    padding:11px 20px;
    border:2px solid #585858;
    border-radius:3px;
}

.plus-icon img,
.life-cycle img {
	max-width: 100%;
	height: auto;
}
.section2-wrapper {
    background-color: #f0f0f0;
    padding:40px 0 62px 0;
}
#TabbedCarousel .nav {
    background:transparent;
}
#TabbedCarousel .nav a {
    border-radius: 0px;
    height: 36px;
    font-family: "RalewayBold",sans-serif;
    font-size: 13px;
    color: #ffffff;
}
.bottom img:not(.plusIcon) {
	width: 100%;
	height: 100%;
	max-height: 424px;
}
.tab1 .plus1 {
    position: absolute;
    top: 82px;
    z-index: 1;
    left: 76px;
    display: block;
}
.tab1 .plus2 {
    position: absolute;
    top: 300px;
    z-index: 1;
    left: 243px;
    display: block;
}
.tab1 .plus3 {
    position: absolute;
    top: 62px;
    z-index: 1;
    left: 489px;
    display: block;
}
.plushover {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    opacity: 1;
}
.plushover:hover {
    opacity: 0;
}

.se-active .plushover {
    opacity: 0;
}

.plus-icon {
    display: block;
    position: absolute;
    width: 54px;
    height: 82px;
    top: 0;
    left: 0;
		margin: -41px -27px;
}
.plus-icon:hover {
    text-decoration: none;
}
.plus-icon div {
    background-color: #fff;
    border: 2px solid #f27b37;
    color: #585858;
    width: 300px;
    position: absolute;
    left: 52px;
    padding: 10px;
    opacity: 0;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}
/*
.plus-icon:hover > div {
    opacity: 1;
}
*/
.plusIcon {
    display: block;
    position: absolute;
}
.product_selector .tab {
    position: relative;
    overflow: hidden;
}

#TabbedCarousel .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #f27b37;
}
#TabbedCarousel .nav-pills>li>a, .nav-pills>li>a:focus, .nav-pills>li>a:hover {
    background-color: #7d6e6c;
    margin-right: 4px;
}
#TabbedCarousel img {
    height: 386px;
    width: 737px;
    margin: 0;
}


/** add **/

#TabbedCarousel .item img{opacity:0;}
#TabbedCarousel .item:first-child img{opacity:1;}
#TabbedCarousel .item.active img{opacity:1;-webkit-transition: .6s ease-in-out all;
  -o-transition: .6s ease-in-out all;
  transition: .6s ease-in-out all; }

#TabbedCarousel .nav-justified>li {
  display: table-cell;
  width: 136px;
  height: 36px;
}
.product_selector {
    display: inline-block;
}
.tabbed-slider {
    display: inline-block;
    z-index: 1;
    padding: 0;
}
.product_selector_side {
    display: inline-block;
    height:424px;
    background-color: #f27b37;
    text-align: center;
    margin-top:35px!important;
}
.product_selector_side h5{
    margin:0;
    padding:27px 0 23px 0;
}
.product_selector_side img{
    padding:10px 0 12px;    
}
.product_selector_side p{
    color:#ffffff;
    margin:0;
    padding-top:0px;
    padding-bottom:23px;
}
.product_selector .border {
    border:2px solid #fcdcca;
    /*width: 218px; */
    width: 100% !important;
    height:2px !important;
    padding: 0;
}
.product_selector_side a{
    font-family: "RalewayBold",sans-serif;
    font-size: 13px;
    color: #ffffff;
    text-transform: uppercase;
    padding:10px 20px;
    border:2px solid #ffffff;
    border-radius:3px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.section3-wrapper {
    background: url('../img/blog_bg.png') center center no-repeat;
    background-size: cover;
    height:744px;
}

.index-blog-wrapper {
    padding-top: 50px;
}
.index-blog-wrapper h4 {
    color:#fff;
}
.index-blog-wrapper .blog-item {
    background-color: #f0f0f0;
}
.index-blog-wrapper .blog-item-img {
    padding-left: 0;
}
.index-blog-wrapper .blog-item-img img{
    width:465px;
    height: 280px;
}

.index-news-wrapper {
    padding: 17px 0;
    background-color: #f0f0f0;
}
.index-news-wrapper p {
    margin:10px 0 0;
}
.index-news-wrapper .title {
    text-transform: uppercase;
}
.index-news-wrapper span {
    color: #f17b36;
}
.index-news-wrapper a {
    font-family: "RalewayMedium",sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
}
.index-news-wrapper .news img {
    padding-left: 0;
    width:100%;
}

.news a {
    color:#f17b36;
}

.section4-wrapper {
    background-color: #f0f0f0;
    padding-top:60px;
}
footer {
    padding-top: 170px;
    position: relative;
}
.footer {
    background-color:#7d6e6b;
}
footer p, footer h1 {
    color:#ffffff;
    margin:0;
}
footer h5 {
    font-family: "RalewayRegular",sans-serif;
    font-size: 18px;
}
footer h6 {
    font-size: 15px;
    font-family: "RalewayBold",sans-serif;
    line-height: 20px;
}
footer .subscribe {
    background-color: #f17b36;
    max-width: 1050px;
    height: 98px;
    position: absolute;
    top: 18%;
    left: 0%;
    bottom: 100%;
    right: 0%;
    padding:0;
}
footer .subscribe h5, footer .subscribe a  {
    color:#fff;
}
.footer {
    padding-top:103px;
}
.footer span {
    font-family: "RalewayLight",sans-serif;
    font-size: 19px;
}
.footer .textwidget h6 {
    color: #fff;
}
.footer .social-media{
    text-align: right;
}
.newsletter-signup {
    padding: 0 15px;
}
.newsletter-signup.col-md-6{
    padding: 0;
    margin: 0;
    padding-left: 2%;
}
.subscribe-form {
    
    margin-left: -2%;
}
.subscribe-form .form-control {
    /* height: 30px; */
    margin: 0 5px
}
.subscribe label {
    display: none;
}
.subscribe-form ::-webkit-input-placeholder {
   color: #f17b36;
}

.subscribe-form :-moz-placeholder { /* Firefox 18- */
   color: #f17b36;  
}

.subscribe-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #f17b36;  
}

.subscribe-form :-ms-input-placeholder {  
   color: #f17b36;  
}

.subscribe-btn {
    color:#FFF;
    border:2px solid #fff;
    border-radius: 3px;
    background-color: transparent;
    display: inline-block;
    padding: 11px 24px;
    font-family: "RalewayBold",sans-serif;
    font-size: 13px;
}
#inline_content a{
    font-family: "RalewayBold",sans-serif;
    font-size: 74px;
    line-height: 65px;
    /*padding:0 30%; */
    color:#ffffff;
}


/* Main Pages */

/* Life Cycle */

.header-image {
    display: block;
    width: 100%;
    height:230px;
    text-align: center;
    background: url('../img/slider/slider1b.jpg') no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.header-image-blog {
  display: block;
  width: 100%;
  height: 108px;
  text-align: center;
  background: #303030;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.main {
    display:inline;
}
.main .section1-wrapper {
    background-color: #EFEFEF;
    padding: 39px 0;
}
.main .section1-wrapper img {
    float: right;
}
.main .section1-wrapper h5 {
    text-align: center;
    padding: 28px 0;
    /*float: left; */
}
.life-cycle-service h4 {
    text-transform: uppercase;
}
.life-cycle-service h4, .life-cycle-service p {
    color:#ffffff;
}
.life-cycle-service h5 {
    float: left;
}
.life-cycle-service p {
    padding:10px 0;
    margin:0;
}
.life-cycle-service .links {
    margin-top:35px;
}
.life-cycle-service a {
    font-family: "RalewayBold",sans-serif;
    font-size: 13px;
    color: #ffffff;
    text-transform: uppercase;
    padding:10px 21px;
    border:2px solid #ffffff;
    border-radius:3px;
    min-width: 154px;
    display: inline-block;
    text-align: center;    
}

.life-cycle-service .border {
    border:1px solid #ffffff;
    /*width:457px;*/
    height: 1px;
    padding-bottom: 0;
} 

.lcservice1-wrapper {
    background-color: #F37A29;
    padding: 13px 0 13px 0;
}
.lcservice2-wrapper {
    background-color: #7D6E6C;
    padding: 13px 0 13px 0;
}
.life-cycle-service .links a.partners {
    padding:10px 22px;
}
.life-cycle-service .links a.team {
    padding:10px 38px;
}
.life-cycle-service .links a.projects {
    padding:10px 23px;
}

.main .section2-wrapper {
    background-color: #FFFFFF;
    padding: 39px 0 92px;
    text-align: center;
}
.section2-wrapper h5{
    color:#7D6E6C;
    line-height: 26px;
    padding-bottom: 18px
}
a.call-contact{
    background-color: #F37A29;
    border-radius:3px;
    font-family: "RalewayBold",sans-serif;
    font-size: 13px;
    line-height: 25px;
    color:#ffffff;
    padding: 12px 25px;
    margin-right:20px;
}
a.email-contact {
    background-color: #7B6D6B;
    border-radius:3px;
    font-family: "RalewayBold",sans-serif;
    font-size: 13px;
    line-height: 25px;
    color:#ffffff;
    padding: 12px 21px;
}
.lcservice-contact-wrapper {
    background: url('../img/life-cycle-service.jpg') center center no-repeat;
    background-size: cover;
    height: 340px;
    width: auto;
    margin-top: 4%;
}
.call-large {
    font-family: "RalewayBold",sans-serif;
    font-size: 45px;
    color: #ffffff;
    background-color: #F37A29;
    padding: 42px 70px;
    line-height: 64px;
    /*box-shadow: 2px 2px 2px #888888;*/
}
    .call-large a {
        color: #ffffff;
    }

/* About Us */
.aboutus-wrapper {
    padding:32px 0;
}
.aboutus-wrapper p{
    padding:10px 0;
    margin: 0;
}

.aboutus-wrapper h5 {
    color:#F37A29;
    line-height:26px;
    text-align: left !important;
}
.aboutus-wrapper h5 a {
    color:#F37A29;
    font-weight: bold;
}
.aboutus-wrapper h6 {
    color:#585858;
}

.aboutus-team-wrapper {
    background-color:#F17B2A;
    padding: 35px 0;
}
.aboutus-team-wrapper h4 {
    color: #FFFFFF;
}
.team-member {
    padding-top:18px;
    color: #753512;
}
.team-member-selected {
    color: #ffffff;
}

.team-member-img {
    border-top: 2px solid #753512;
    border-bottom: 2px solid #753512;
    text-align: center;
    padding:25px 0;
    margin-bottom: 10px;
}
.team-member-selected .team-member-img {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.member-name {
    font-family:"RalewayBold",sans-serif;
    font-size: 17px;
    /*color:#fff;*/
    padding-top:15px;
}
.member-position {
    font-family: "RalewayMedium",sans-serif;
    font-size: 13px;
    line-height: 18px;
    /*color: #fff;*/
}
    .member-position p {
        color: #fff;
    }
.team-members-info-list {
    padding-top:62px;
}

.member-info li {
    font-family: "RalewayMedium",sans-serif;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    list-style-type: none;
    padding: 5px 0;
}

.aboutus-partners-wrapper {
    padding:60px 0;
    background-color: #fff;
}

.partner-img{
    text-align: center;
    padding-bottom: 30px;
}

.aboutus-partners-wrapper strong {
    color:#F37A29;
    font-weight:normal;
}

.aboutus-associations-wrapper {
    background-color: #EFEFEF;
    padding:45px 0 50px;
}
.association-img{
    text-align: center;
    padding:65px 0 20px;
}
.aboutus-policy-wrapper {
    background-color: #7B6D6B;
    padding:40px 0 50px;
}
.aboutus-policy-wrapper h4, .policy-wrapper p, .policy-wrapper li {
    color:#ffffff;
}

.policy-wrapper h5 {
    color:#F37A29;
		margin-top: 0;
}

.aboutus-policy2-wrapper {
    background-color: #fff;
    padding:40px 0 50px;
}
.aboutus-policy2-wrapper li{
    font-family: "RalewayLight",sans-serif;
    font-size: 21px;
    line-height:26px;
    color:#F37A29;
}
/* Products & Services - Clearance */

.main .section1-wrapper .border {
    border-bottom: 2px solid #7B6D6B;
    width:63px;
    height:2px;
    padding-bottom: 0;
}

.category-wrapper {
    padding: 75px 0;
}

.category-wrapper h4,.category-wrapper h5,.category-wrapper h6, .category-wrapper p {
    color:#7B6D6B;
    margin-top:0;
}

.category-wrapper table {
    border-collapse: separate;
    border-spacing: 15px;
}
.category-wrapper th {
    padding-left:0;
}
.category-wrapper td {
    border-top: 1px solid #7B6D6B;
    vertical-align: top;
    padding-top: 10px;
    padding-left: 0px;
}

.model {
    font-size:15px;
}

a.enquire{
    display:block;
    margin:0px !important;
    text-align: center;
}

/* Product Literature */

.lit-wrapper {
    background-color: #ffffff;
    padding-top:50px;
}
.lit-wrapper .row {
    padding-top:35px;
}
.lit-wrapper .border {
    /*border-bottom: 2px solid #7B6D6B;*/
    width:63px;
    height:2px;
}

/* Blog */
.blog-wrapper {
    background-color: #ffffff;
    padding-top:50px;
}
.blog-wrapper .row {
    padding-top:35px;
    padding-bottom: 50px;
}
.blog-wrapper .border {
    /*border-bottom: 2px solid #7B6D6B;*/
    width:63px;
    height:2px;
}

.blog-list-item {
    /*background-color: #EFEFEF; */
    padding: 20px 0;  
}
.blog-item {
    background-color: #EFEFEF;
    padding-left: 25px;
    height: 280px;
}
.blog-item-img {
    text-align: right;
    padding-right:0px;
    max-height: 280px;
    overflow: hidden;
}
.blog-item-img img {
    width: 100%;
    height: auto;
}
.blog-item h4 {
    text-transform: uppercase;
    color: #7d6e6c;
}
.blog-item-date {
    color:#F37A29 !important;
}
.blog-item a.read-more {
    color:#7D6E6C;
    border:1px solid #7D6E6C;
    border-radius: 3px;
    padding:5px 10px;
    font-family:"RalewayBold",sans-serif;
    font-size:13px;
}

.blog-post {
    padding:0 190px;
}
.blog-post img {
    max-width: 100%;
    height: auto;
}

.blog-post blockquote {
    padding: 0;
    border: 0;
    margin: 0;
}

.blog-post h5, .blog-post blockquote p {
    padding-left: 10px;
    color:#F37A29;
    font-size:21px;
    font-family: 'RalewayLight', sans-serif;
    line-height: 1.1em;
}

.blog-post-author {
    padding:40px 0 !important;
    margin:0;
}
.blog-post .border{
    /*border-bottom: 2px solid rgb(123, 109, 107);*/
    width: 28px;
    height: 2px;
    /*margin-bottom: 40px;*/
}
.blog-post h4 span {
    font-family: "RalewayBold",sans-serif;
    font-size: 20px;
    line-height: 16px;
}
.blog-post p{
    padding: 15px 0px;
}
.blog-post .links {
    text-align: center;
}
.blog-post .links span{
    font-family: "RalewayBold",sans-serif;
    font-size: 15px;
    line-height: 25px;
    color:#F37A29;
    text-transform: uppercase;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.blog-post .links a{
    border: 2px solid #7D6E6C;
    padding:10px 15px;
    border-radius: 3px;
    margin-top: 30px;
    font-family: "RalewayBold",sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}

/* Contact Us */

.contactus-wrapper {
    text-align: center;
    color: #7D6E6B;
}
.contactus-wrapper button {
    margin-bottom: 30px;
}

.contactus-wrapper  h5 {
    font-family: "Raleway",sans-serif;
    font-size: 24px;
    text-align: center;
}
.contactus-wrapper h6 {
    color:#585858;
}
.contactus-wrapper form {
    text-align: center;
    /*width: 550px;
    padding: 0 15%; */
} 
.contactus-wrapper .form-group label {
    display:none;
}

.contact-us {
    /*max-width: 800px;*/
    padding-top: 50px;
}
.contact-us .form-control {
    padding:6px 5px;
}
.checkbox label span, .radio label span {
    padding-left: 10px;
    vertical-align: top;
    font-family: "RalewayMedium",sans-serif;
    font-size: 13px;
    color:#7B6D6B;
    line-height: 18px;
}

.job-title,.project-info,.info {
    text-align: left;
}
.notes textarea.form-control {
  height: 109px;

/*width:75%;*/
  /*width: 550px */}
/*.TabbedCarousel.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    height:346px;
    max-width:737px;
}
.TabbedCarousel.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin:0;
}
.TabbedCarousel.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #7c6e6c;
    width: 136px;
    height: 36px;
    margin: 0    
} */
/*.header-image {
    display: block;
    width: 100%;
    text-align: center;
    background: url('../img/slider/slider1.jpg') no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.headline {
    padding: 120px 0;
} */

.headline h1 {
    font-size: 130px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.headline h2 {
    font-size: 77px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.featurette-divider {
    margin: 80px 0;
}

.featurette {
    overflow: hidden;
}

.featurette-image.pull-left {
    margin-right: 40px;
}

.featurette-image.pull-right {
    margin-left: 40px;
}

.featurette-heading {
    font-size: 50px;
}

/*footer {
    margin: 50px 0;
    background-color:#7d6e6b;
    color:#ffffff;
} */

@media(max-width:1200px) {
    .headline h1 {
        font-size: 140px;
    }

    .headline h2 {
        font-size: 63px;
    }

    .featurette-divider {
        margin: 50px 0;
    }

    .featurette-image.pull-left {
        margin-right: 20px;
    }

    .featurette-image.pull-right {
        margin-left: 20px;
    }

    .featurette-heading {
        font-size: 35px;
    }
}
@media(max-width: 1024px){
    .navbar-nav {
        padding: 0;
    }
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
        height: 500px;
    }
    .carousel-caption {
        right: 13%;
        left: 13%;
    }
}
@media(max-width:991px) {
    .headline h1 {
        font-size: 105px;
    }

    .headline h2 {
        font-size: 50px;
    }

    .featurette-divider {
        margin: 40px 0;
    }

    .featurette-image {
        max-width: 50%;
    }

    .featurette-image.pull-left {
        margin-right: 10px;
    }

    .featurette-image.pull-right {
        margin-left: 10px;
    }

    .featurette-heading {
        font-size: 30px;
    }
}

@media(max-width:768px) {
    
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
        height: 500px;
    }
    .carousel-caption {
        right: 20%;
        left: 1%;
        top: 60%;
        bottom: 0%;
    }
    .carousel-caption .caption {
        max-width: 670px;
    }
    .index-blog-wrapper .blog-item-img img {
        width: 100%;
        height: auto;
    }
    .life-cycle .col-md-7 {padding-bottom: 30px;}
    .life-cycle .col-md-5 {text-align: center;}
    .blog-item-img {
        padding: 0;
        max-height: 100%;
    }
    .blog-item-img img, .blog-post img {
        width:100%;
    }
    .blog-item-date {
        padding-top: 20px;
    }
    .blog-post {
        padding: 0;
    }
    .section3-wrapper {
      height: auto;
      padding-bottom: 20px;
    }
    .team-member {
      text-align: center;
    }
    .team-member-img {
        border: none;
    }
    /*footer .subscribe {
        top:10%;
    }*/
    .newsletter-signup {
        padding-top: 0;
        text-align: center;
    }
    .lcservice1-wrapper, .lcservice2-wrapper {
      padding: 28px 0 30px 0;
    }
    .lcservice-contact-wrapper {
          margin-top: 20%;
    }
    .form-inline .form-group {
        padding:0;
    }
    .notes textarea.form-control {
        width: 100%;
    }

}
/* iPad Burger nav 866px */
@media(max-width:866px) {
    .navbar-inverse {
        height: 121px;
    }
    .header-nav {
        padding: 0;
        display: inline-block;
        width: 100%;
    }
    nav .col-md-5.header-logo.container{
        margin: 0;
        width: 215px;
        float: left;
        z-index: 999;
    }
    .navbar-nav {
        float: none;
        padding: 0;
    }
}

@media(max-width: 767px){
    .container {
      margin: 0px;      
    }
   
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {height: 300px;}
    
    .carousel-caption {
        top:45%;
        right: 11%;
        left: 11%;
    }
    .caption h3 {
        font-size: 18px;
    }
    .caption p{
        font-size: 13px;
    }
    /*.carousel-caption .plus  {display:none;} */
    .life-cycle .col-md-7 {padding-bottom: 30px;}
    .life-cycle .col-md-5 {text-align: center;}
    #TabbedCarousel img {height: auto;width: 100%;}
    .tabbed-slider {padding:0;}
    #TabbedCarousel .nav a {font-size: 10px;line-height: 1;}
    .index-blog-wrapper .blog-item-img img {
      width: 100%;
      height: auto;
    }
    .blog-item h4 {
      padding-top: 15px;
    }
    .team-member {
      text-align: center;
    }
    .team-member-img {
        border: none;
    }
    .section3-wrapper {
      height: auto;
      padding-bottom: 20px;
    }
    footer .subscribe {
        height: 220px;
        top: 3%;
        padding: 0px 20px
    }

    .lcservice1-wrapper, .lcservice2-wrapper {
      padding: 28px 0 30px 0;
    }
    .lcservice-contact-wrapper {
          margin-top: 20%;
    }
    a.call-large {
        font-size: 26px;
        padding: 25px 50px;
        line-height: 35px;
    }

    .product-list-wrapper, .product-wrapper {
      padding: 0 15px;
    }
    .product-list-wrapper h4 {
        text-transform: uppercase;
    }
    .blog-item-img {
        padding-left: 0;
        max-height: 100%;
    }
    .blog-item-img img {
      width: 100%;
      height: auto;
    }
    .blog-post {
        padding: 0;
    }
    .blog-post img {
        width: 100%;
        height: auto;
    }
    .blog-post .links a {
        padding: 10px 8px;
        margin-left: 0;
        margin-right: 0;
    }

}

@media(max-width:668px) {
    .headline h1 {
        font-size: 70px;
    }

    .headline h2 {
        font-size: 32px;
    }

    .featurette-divider {
        margin: 30px 0;
    }
}

@media(max-width:640px) {
    .headline {
        padding: 75px 0 25px 0;
    }

    .headline h1 {
        font-size: 60px;
    }

    .headline h2 {
        font-size: 30px;
    }
}
@media(max-width: 414px){
    .container {
      margin: 0px;      
    }
    .navbar-brand { padding:0px;}
    .header-links {
      background: none;
      height: 0;
      padding: 0;
    }
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {height: 300px;}
    /* .navbar-nav {
      margin: 0px -15px;
      background-color: #fff;
    }
    .navbar-inverse .navbar-nav>li>a {
      color: #585858;
    } */
    .carousel-caption {
        top:45%;
        right: 13%;
        left: 13%;
    }
    .caption h3 {
        font-size: 13px;
    }
    .caption p{
        font-size: 9px;
    }
    .carousel-caption .plus  {display:none;}
    .life-cycle .col-md-7 {padding-bottom: 30px;}
    .life-cycle .col-md-5 {text-align: center;}
    #TabbedCarousel img {height:auto;}
    .tabbed-slider {padding:0;}
    #TabbedCarousel .nav a {font-size: 10px;line-height: 1;}
    .index-blog-wrapper .blog-item-img img {
      width: 100%;
      height: auto;
    }
    .blog-item h4 {
      padding-top: 15px;
    }
    h4 {
      font-family: "RalewayBold",sans-serif;
      font-size: 18px;
    }
    p, li {
      font-family: "RalewayMedium",sans-serif;
      font-size: 11px;
    }
    .section3-wrapper {
      height: auto;
      padding-bottom: 20px;
    }
    footer .subscribe {
        height: 220px;
        top: 3%;
    }
    .newsletter-signup {
        padding-right: 15px;
        padding-left: 15px;
    }
    .lcservice1-wrapper, .lcservice2-wrapper {
      padding: 28px 0 30px 0;
    }
    .lcservice-contact-wrapper {
          margin-top: 20%;
    }
    a.call-large {
        font-size: 26px;
        padding: 25px 50px;
        line-height: 35px;
    }

    .product-list-wrapper, .product-wrapper {
      padding: 0 15px;
    }
    .blog-item-img {
        padding-left: 0;
    }
    .blog-item-img img {
      width: 100%;
      height: auto;
    }
    .blog-post {
        padding: 0;
    }
    .blog-post img {
        width: 100%;
        height: auto;
    }
    .blog-post .links a {
        padding: 10px 8px;
        margin-left: 0;
        margin-right: 0;
    }


}
@media(max-width:375px) {
    .featurette-divider {
        margin: 10px 0;
    }

    .featurette-image {
        max-width: 100%;
    }

    .featurette-image.pull-left {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .featurette-image.pull-right {
        margin-bottom: 10px;
        margin-left: 0;
    }
}

.product_selector_side h6 {
    text-transform: uppercase;
}

.footer .contact-info p {
    font-family: "RalewayLight", sans-serif;
    font-size: 19px;
}

.project-item {
    clear: both;
}

.project-item-info .container {
    position: relative;
}

.project-item-info .prev, .project-item-info .next {
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 0;
    border-radius: 25px;
    display: block;
    position: absolute;
    font-size: 30px;
    line-height: 50px;
    top: 50%;
    margin-top: -25px;
    text-decoration: none;
    opacity: 0.3;
}

.project-item-info .prev:hover, .project-item-info .next:hover {
    opacity: 1;
}

.project-item-info .prev {
    left: -70px;
}

.project-item-info .next {
    right: -70px;
}

a.search {
    float: left;
    display: block;
    margin: 20px 0 0 20px;
    line-height: 70px;
}

.call {
    float: left;
    margin-left: 30px;
}

.hidden-sidebar {
    display: none;
}

.team-members-list .member-info {
    display: none;
}

.image-wrapper img {
    max-width: 100%;
}
.stock-clearance {
    background-color: #ffffff;
    padding-top: 40px;
}
    .stock-clearance h4 {
        color: #F37A29 !important;
    }
    .stock-clearance .center {
        padding-top: 10px;
    }
    .stock-clearance .center a {
        display: inline-block;
        padding: 8px 30px;
        border-radius: 5px;
        border: 2px solid #F37A29;
        color: #F37A29;
        font-weight: bold;
        text-transform: uppercase;
    }

.contact-info a {
    color: #ffffff;
}
.lcservice1-wrapper h6, .lcservice2-wrapper h6 {
    color: #ffffff !important;
}

.page-template-page-templatespage-product-literature-php,
.page-template-page-templatespage-about-us-php,
body.blog {
    background-color: #ffffff;
}

.ps-tel {
    position: fixed;
    background-color: #F37A29;
    display: block;
    color: #ffffff;
    font-family: Raleway;
    font-weight: bold;
    font-size: 42px;
    z-index: 1;
    left: 35%;
    top: 50%;
    width: 30%;
    line-height: 120px;
    margin-top: -60px;
    text-align: center;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}

.last-of-footer {
    padding: 30px 40px 70px;
}
    .last-of-footer .sitemap {
        float: right;
        font-size: 13px;
        font-family: 'Raleway', sans-serif;
        margin-bottom: 10px;
    }
    .last-of-footer .horizontal-line {
        clear: both;
        border-top: 1px solid #ffffff;
        height: 20px;
    }
    .last-of-footer .copyright {
        
    }
    .last-of-footer a {
        color: #ffffff;
    }

    .sctel-mask {
        width: 100%;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 1031;
        opacity: 0;
        visibility: hidden;
    }
    .sctel {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 74px;
        background-color: #F37A29;
        padding: 10px 40px 20px;
        z-index: 1032;
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
        opacity: 0;
        visibility: hidden;
    }
    .sctel a {
        text-decoration: none;
        color: #ffffff;
    }
    .sctel-mask, .sctel {
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }

.lit-wrapper {
    padding-bottom: 60px;
}
    .lit-wrapper .border {
        padding-bottom: 0;
    }

    .lit-wrapper ul {
        list-style-type: none;
    }
    .lit-wrapper ul li {
        padding-bottom: 10px;
        font-weight: bold;
    }
    .lit-wrapper ul li:before {
        content: '\3E';
        margin-left: -10px;
        margin-right: 3px;
    }
    .lit-wrapper ul li a {
        color: #666666;
        font-weight: normal;
    }

.projects-wrapper h1 {
    border-bottom: 0 !important;
    font-weight: bold;
}

.projects-wrapper h1:after {
    content: '';
    display: block;
    background-color: #ffffff;
    height: 5px;
    width: 50%;
    margin-top: 10px;
    margin-left: 16px;
}

.footer h6 {
    color: #ffffff !important;
}

.privacy p {
    margin-bottom: 10px;
    font-size: 16px;
    padding-bottom: 0;
}


.modal-mask {
    background-color: rgba(0,0,0,0.8);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
}
.modal-box {
    background-color: #ffffff;
    position: fixed;
    max-width: 600px;
    left: 50%;
    top: 50%;
    padding: 30px;
    border-radius: 10px;
    box-sizing: border-box;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.modal-mask, .modal-box {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    opacity: 0;
    visibility: hidden;
    z-index: 1032;
}

.shown {
    opacity: 1;
    visibility: visible;
}
.contact-us .form-control {
    width: 100%;
    max-width: 100%;
    margin: 6px 0;
}

/* YOUTUBE */

.video-container {
    padding-top: 20px;
}
#frame {
    float: left;
    width: 62.068965517241379310344827586207% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
    #frame iframe {
        width: 100%;
    }
.ytvideolist {
    float: right;
    width: 34.482758620689655172413793103448%;
    padding-left: 0;
}
.ytvideolist li {
    clear: both;
    text-align: left;
    list-style: none;
}
.ytvideolist li a {
    display: block;
}
.ytvideolist li img {
    width: 100%;
    width: 50%;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}


.carousel-caption .caption {
    height: auto;
    background-color: #ffffff;
}
.carousel-caption {
    height: auto;
    background-color: #f27b37;
}
.carousel-caption .plus {

}
/*--------------------------------------------------------
------------------ Additional Edits ---------------------*/
.team-member-img:hover,
.team-member-img img:hover,
.team-member:hover,
.team-member-selected:hover{
    cursor: pointer;
}
.header-logo img{
    margin-top: 10px;
}
.section2-wrapper .container h4{
    margin-left: 15px;
}

/*----------------------------------------------------------
--------------- Sitemap Styles ----------------------------*/
.wsp-pages-title{
    display: none;
}
.wsp-pages-list{
    list-style: none;
    padding-left: 0px;
    margin-top: 40px;
}
.page_item a{
    font-size: 16pt;
    width: 100%;
}
.page_item a:hover{
    color: #000;
}
.page_item:last-child{
    display: none;
}

.news span.thumb {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    max-height: 106px;
}

.news span.thumb img {
    width: 100%;
    height: auto;
}

.special-cat1 .thumb {
    overflow: hidden;
}

.product-wrapper .thumb-img img {
    width: 100%;
    height: auto;
}

.navbar-inverse .navbar-nav>li>a {
    line-height: 1.4em;
    padding-top: 20px;
}

.subscribe-form {
    padding-top: 5px;
}

form.search-form {
    position: absolute;
    top: 84px;
    left: 460px;
    padding: 10px;
    background-color: white;
    border: 1px solid #999999;
    line-height: 20px;
}
form.search-form input[type=submit] {
    background-color: #f17b36;
    border: 0;
    color: #ffffff;
    padding: 7px;
}

@media (max-width: 866px) {
     .navbar-collapse.in {
        overflow-y: visible;
    }
     .navbar-nav li {
        line-height: normal;
        border-bottom: 1px solid #666666;
    }
    .navbar-nav li br {
        display: none;
    }
    .navbar-inverse .navbar-nav>li>a {
        padding: 10px 20px;
        display: block;
        text-align: left;
    }
}

@media (max-width: 768px) {
    .product-list-wrapper .row:after {
        clear: none;
    }

    .x-product-item {
        width: 50%;
        float: left;
    }
    .product-wrapper .thumb-img {
        width: 100%;
        height: auto;
    }
    .product-wrapper .col-md-3 p {
        width: 100% !important;
    }

}

@media (max-width: 666px) {
    .x-product-item {
        width: 100%;
        float: none;
    }
    .x-product-item .thumb {
        width: 100%;
        height: auto;
    }
    .x-product-item .thumb img {
        width: 100%;
        height: auto;
    }
    .x-product-item p {
        width: 100%;
    }
}

.blog-item-img img {
    height: 320px;
}

.thumb-img {
    position: relative;
}

.thumb-img .overlay {
    height: 100%;
    position: absolute;
    width: 100%;
}
.thumb-img .text {
    display: block;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    position: absolute;
    width: 100%;
}
.thumb-img .overlay {
    opacity: 0;
}
.thumb-img .overlay:hover {
    opacity: 1;
}
.thumb-img .overlay a {
    background-color: #7c6e6c;
    color: #ffffff;
    display: inline-block;
    height: 50%;
    position: absolute;
    font-size: 0.9em;
}
.thumb-img .overlay a:nth-child(2) {
    top: 50%;
}
.thumb-img .overlay a:hover {
    background-color: #f47b2a;
}
.thumb-img .overlay a .title {
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}

/* Added */
.rowPad {
	margin: 0 -15px;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background: #333333;
}
.navbar-inverse .navbar-toggle:hover .icon-bar {
	background: #ffffff;
}
@media screen and (max-width:767px) {
	#frame, .ytvideolist {
		float: none;
		width: auto !important;
	}
	.plus-icon {
		width: 27px;
		height: 41px;
		margin: -20px -13px;
	}
	.product-list-wrapper .thumb a:hover .view {
		margin: 30% auto 0;
	}
}
.carousel-caption {
    left: 30px;
}



/* ADDED CSS BY DEVELOPER 09-23-2015 */
.navbar-inverse .navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0% 0% !important;
}
.navbar-inverse .navbar-toggle {
   background: #f27b37 !important; 
}
.carousel-caption {
    right: 0 !important;
    left: 0  !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.product_selector .tabbed-slider .menu ul > li {
    background-color: #777;
    color: #fff;
    cursor: pointer;
    margin-right: 2px;
}
.product_selector .tabbed-slider .menu ul li:hover,
.product_selector .tabbed-slider .menu ul li.active {
    background-color: #f27b37 !important;
}
.navbar-toggle {
    margin-top: 35px;
}
.img-center {
    display: block;
    margin: 0px auto;
}
.carousel-caption {
    position: relative;
}
.carousel-caption .plus {
    position: absolute;
    right: 0;
}
.section3-wrapper {
    height: auto;
}
.index-blog-wrapper {
    padding-bottom: 50px;
}
#myCarousel .carousel-inner>.item {
    height: 823px;
}
.carousel-caption {
    top: 500px;
}
.description {
    height: auto;
    margin-top: 10px;
}
.life-cycle-service a {
    min-width: 178px;
}
.no-qualification {
    float: none;
    display: block;
}
.menu ul li {
    width: auto!important;
    min-width: 19.555%;
}
.project-thumb a:hover .view {
    position: absolute;
    top: 45%;
    bottom: 45%;
    left: 0;
    right: 0;
    height: 42px;
    margin: 0 auto!important;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
   background: #f27b37 !important; 
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background: #f27b37 !important; 
}
.navbar-inverse .navbar-toggle {
    border-color: #f27b37 !important;
}
.page_item:last-child{
    display: block;
}
footer .subscribe .newsletter-signup {
     height: 100%;
}
footer .subscribe .newsletter-signup > div {
    display: table;
    vertical-align: middle;
    height: 100%;
    float: left;
}
footer .subscribe .newsletter-signup h5,
footer .subscribe .newsletter-signup .subscribe-form form {
    display: table-cell;
    vertical-align: middle;
}
.thumb-img .text {
    margin-left: auto;
    margin-right: auto;
    left: 0px;
    right: 0px;
    width: 90%;
}
.contact-us {
    padding-top: 0px;
}
.form-inline .checkbox, .form-inline .radio {
    display: block;
}

.menu ul {
    margin: 0 0 -10px!important;
}

.project-thumb {
    overflow: hidden;
}

@media screen and (max-width:1277px) {
    .call {
        font-size: 15px !important;
        padding-top: 40px !important;
    }
    .call img {
        height: 16px;
    }
}
@media screen and (max-width:1158px) {
    form.search-form {
        left: 460px
    }  
}

@media screen and (max-width:1177px) {
    .header-logo.container, .header-links  {
        width: 100%;
    }
}
@media screen and (max-width:1177px) and (min-width: 866px) {
    .navbar-header,
    .navbar-brand  {
        float: none;
    }
    .navbar-brand>img {
        margin: 0 auto;
    }
    .header-links {
        text-align: center;
    }
    .navbar-nav, a.search, .call {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
}
@media screen and (max-width:1087px) {
    .sctel {
        font-size: 42px;
    }
}
@media (max-width: 1024px) {
    .navbar-nav {
      padding: 20px 0 !important;
    }
}
@media (max-width: 991px) {
    footer .subscribe {
        top: 14%;
    }
    .footer .social-media {
        text-align: left;
    }
     .no-qualification {
        float: left !important;
        display: block !important;
        margin-top: 30px !important;
    }
    .blog-item {
        background-color: #EFEFEF;
        height: auto;
        padding: 20px;
        margin-top: 20px;
    }
    .index-blog-wrapper .blog-item-img img {
        width: 100%;
        height: 100%;
        max-height: 320px;

    }
    .blog-item {
         margin-top: 0px;
    }
    .blog-item-img {
        padding: 0px;
    }
    .news span.thumb {
        max-height: none;
    }
    .blog-item-img img {
        height: auto !important;
    }
    .index-news-wrapper .news {
        padding-bottom: 20px;
    }
    .notes textarea.form-control {
        width: 100%!important;
        margin-left: 0;
    }
    .job-title, .project-info, .info {
        position: relative;
        z-index: 1;
    }
    .product_selector_side {
    	width: 100%;
    }
    .project-thumb {
	    height: auto!important;
	}

	.project-list-wrapper .col-md-4 img {
	    width: auto!important;
	}
}

@media (max-width: 989px) {
    .carousel-caption .plus img {
        max-height: 85px;
    }  
    .carousel-caption .plus {
        width: 59px;
        top: 0;
    }
    .carousel-caption {
        width: 100%;
        max-width: 500px;
        padding-right: 60px;
    }
}

@media (max-width: 865px) {
     footer .subscribe {
        top: 3%;
    }
    .carousel-caption {
        top: 300px;
    }

    #myCarousel .carousel-inner > .item {
        height: 450px;
    }
    .carousel-control {
        display: none;
    }

    .img-center {
        float: none !important;
        width: auto;
    }
    .team-member-img {
        border: 2px solid #000;
        border-left: 0;
        border-right: 0;
    }
    /* iPad burger nav 865px */
    nav .col-md-5.header-logo.container {
        margin: 0;
        width: 100%;
        float: none;
        z-index: 999;
    }
    .header-nav { display:block;}
    .navbar-brand { padding:0px;}
    .header-links {
      background: none;
      height: 0;
      padding: 0;
    }
     .navbar-nav {
        padding: 0!important;
        margin-top: 0;
        margin-bottom: 0;
    }

    a.search {
        float: none;
        display: inline-block;
        line-height: 0;
        margin: 8px 0px 8px 5px;
        position: relative;
    }

    .call {
        font-size: 15px !important;
        padding-top: 0px !important;
        float: none;
        display: inline-block;
        margin-left: 10px;
    }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        background: rgb(131, 131, 131) none repeat scroll 0% 0%;
    }

    form.search-form {
        left: 0!important;
        top: 27px;
        width: 272px;
    }

    .navbar-inverse .navbar-nav>li>a:hover,
    .navbar-inverse .navbar-nav>li>a:focus,
    .a.search:hover, a.search:focus,
    .call:hover, .call:focus {
        opacity: 0.8;
    }
     .no-qualification {
        margin-top: 0 !important;
    }
    footer .subscribe {
        top: 14%;
    }
}

@media (max-width: 664px) {
    .product-list-wrapper .col-md-4 p {
        width: 100%!important;
    }

}

@media (max-width: 767px) {
    footer .subscribe .newsletter-signup h5,
    footer .subscribe .newsletter-signup .subscribe-form form,
    footer .subscribe .newsletter-signup > div ,
    footer .subscribe .newsletter-signup {
        display: block;
        float: none !important;
        height: auto;
        width: 100%;
    }
    footer .subscribe {
        top: 3%;
    }
    .form-inline .col-md-2 {
        display: none;
    }

    @-moz-document url-prefix() { 
        .notes {
            float: left;
            position: relative;
            z-index: 1;
        }
    }
    .project-list-wrapper .col-md-4 img {
	    width: 100%!important;
	}

    .project-list-wrapper .project-item .col-md-4 img {
        width: auto !important;
    }

}   

@media (max-width: 555px) {
    .job-title, .project-info, .info {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .contact-info a {
        display: block;
    }
}

@media(max-width: 414px) {
    .carousel-caption .plus {
        display: block;
    }

    .contact-info a {
        font-size: 80%;
    }

    .carousel-caption {
        top: 280px;
    }

}